[mythtv-users] Mythweb version number

John Pilkington johnpilk222 at gmail.com
Tue Dec 14 13:10:36 UTC 2021


Hi:  My (first) build of mythweb rpms has created

mythweb-30.0.42.g6a0b0139-100.el7.noarch.rpm

and a similar package for Fedora 34.  Both have installed with no 
obvious problem although I haven't yet configured the servers.

But now yum and dnf want to 'update' to the version from rpmfusion

mythweb  noarch 31.0-3.el7 , and also to

Install for dependencies:  mythffmpeg  x86_64 31.0-12.130.202...el7

It would be inconvenient to have to stop these in all future updates. 
There are obvious workarounds but the specfile used in the build 
generates the version from the git download, so would a commit there be 
appropriate?

Thanks,

John P


More information about the mythtv-users mailing list